<!DOCTYPE html>
<html>
<body>
<ul>
    <li>Gebouwd: 135</li>
    <li>Voltooid: 141</li>
    <li>Opdrachtgever: Hadrianus</li>
    <li>Plaats: voormalig grondgebied Domus Aurea</li>
    <li>Functie: tempel voor Venus Felix en Roma Aeterna</li>
    <li>Extra info:
        <ul>
            <li>De tempel had twee cellae, één voor elke godin</li>
            <li>De tempel was in Griekse stijl gebouwd</li>
            <li>Apollodorus van Damascus bekritiseerde het design van de
                tempel, dus verbande Hadrianus hem
            </li>
        </ul>
    </li>
</ul>
<br>
<h4>Wikipedia</h4>
De Tempel van Venus en Roma (Latijn: Templum Veneris et Romae) was een Romeinse
tempel op de heuvel Velia in Rome.<br><br>

De Tempel van Venus en Roma was de grootste tempel van Rome en was gewijd aan de
godinnen Venus Felix (de gelukkige Venus) en Roma Aeterna (het eeuwige Rome). De
tempel werd door keizer Hadrianus ontworpen en de bouw werd begonnen in 121.
Hoewel het reeds in 135 door Hadrianus werd ingewijd, was het pas in 141 onder
Antoninus Pius volledig voltooid.<br><br>

<b>Dubbele tempel</b><br>
De tempel van Venus en Roma bestaat uit twee symmetrische cellae (tempelkamers)
die ruggelings tegen elkaar aan staan. Beide korte zijden van de tempel zijn dus
de voorkant van een cella (zie plattegrond). De cella van Roma stond naar het
westen gericht, met zicht op het Forum. Die van Venus stond naar het oosten en
keek uit op het Amphitheatrum Flavium. Voor de bouw van de tempel, die kwam te
staan op de plek van het atrium van Nero's Domus Aurea ('Het gouden huis') moest
Hadrianus de Colossus van Nero, het kolossale beeld van Nero verplaatsen. (Deze
kwam bij de ingang van het amfitheater te staan dat daardoor later het
"Colosseum" genoemd zou worden).<br><br>

<b>Het gebouw</b><br>
De tempel was ongeveer 110 x 53m groot en stond op een podium van 100 x 145m.
Het had aan beide voorzijden tien wit marmeren zuilen van ongeveer 1.8 m. dik.
De cellae bevonden zich binnen de zuilen en hadden ieder aan de voorkant weer
vier zuilen. Binnen elke cella stond tegen de gemeenschappelijke achterwand een
enorm beeld, één van Roma, gezeten op een troon en één van Venus, eveneens
gezeten. Het gebouw was gebouwd uit baksteen en was geheel bedekt met wit
marmer. Binnen de tempel bij de cella van Venus bevond zich nog een altaar waar
nieuw getrouwde paren offers konden brengen. Dit altaar werd geflankeerd door
grote zilveren beelden van Marcus Aurelius en Faustina. De beide voorzijden
waren prachtig bewerkt en de tempel was de grootste en wellicht ook de
schitterendste tempel van Rome.<br><br>

<b>Apollodorus</b><br>
Apollodorus van Damascus, de briljante architect die onder Trajanus veel grote
gebouwen ontwierp, zou volgens de overlevering niet onder de indruk zijn geweest
van de talenten van Hadrianus als ontwerper. Hij maakte een schampere opmerking
over de disproportionele grootte van de beelden, die volgens hem zeker hun hoofd
tegen het plafond zouden stoten als ze zouden proberen op te staan. Hadrianus
liet Apollodorus verbannen en kort daarna werd hij terechtgesteld.<br><br>

<b>Verval</b><br>
Bij een ernstige brand in 307 werd de tempel verwoest en vervolgens door keizer
Maxentius herbouwd. Een zware aardbeving aan het begin van de 9e eeuw verwoestte
de tempel opnieuw en rond 850 liet Paus Leo IV de kerk Santa Maria Nova op de
ruïnes van de tempel bouwen. Deze werd na een grondige verbouwing in 1612
omgedoopt tot Santa Francesca Romana.<br><br>

Tegenwoordig zijn de fundamenten van de tempel nog duidelijk zichtbaar. In het
midden van het platform staat nog een gedeelte van de gigantische betonnen nis
aan de oostzijde, waar het beeld van Venus heeft gestaan. Op de plaats waar ooit
de zuilen stonden zijn buxusbomen geplant.<br><br>

<b>Restauratie</b><br>
Op 11 november 2010 is de tempel na 20 jaar van restauratie weer opengegaan voor
het publiek.<br><br>

<a href="https://nl.wikipedia.org/wiki/Tempel_van_Venus_en_Roma">Bron</a>
</body>
</html>